/*   Colors: Pink = #c14953 Brown = #470303 Orange = #f48668, Light-Pink = #f5ddd9   */

body {

	border: none;
	margin: none;
	padding: none;
	font-family: 'Nexa-Bold';
	font-style: italic;
	font-size: 40%;

}

h2,h3,h4,h5,h6,p,div {font-family: 'Nexa-Bold'; font-style: italic;}
a:link {text-decoration: none;}

table {border: none;}
 

                                               /*<---   Top Zone   --->*/
#section-header {

	background-image: url('../images/front-header-mobile.jpg');
	background-attachment: fixed;
	background-position: top;
	background-size: 100%;
	height: 18em;
	
}
                                               
#zone-top-wrapper {

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#470303+0,491f00+100 */
	background: #470303; /* Old browsers */
	background: -moz-linear-gradient(top,  #470303 0%, #491f00 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #470303 0%,#491f00 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #470303 0%,#491f00 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#470303', endColorstr='#491f00',GradientType=0 ); /* IE6-9 */
	opacity: 0.85;
	width: 100%;
	margin: 0 auto;
	float:none;
	position: fixed;
	z-index: 1000;
	
} 

#zone-top {width: 100%;}
  
#region-logo {float: left; margin: 1em auto;}

#region-menu {float:right; margin-left: 0; margin-right: 0;}



                                               /*<---    Zone Welcome    --->*/
                                               
#zone-welcome-wrapper { 
	
	padding: 2em 0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ad4149+0,c14953+100 */
	background: #ad4149; /* Old browsers */
	background: -moz-linear-gradient(top,  #ad4149 0%, #c14953 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ad4149 0%,#c14953 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ad4149 0%,#c14953 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ad4149', endColorstr='#c14953',GradientType=0 ); /* IE6-9 */

}

#region-welcome {

	text-align: center;
	margin: 0 auto;
	float:none;
			
}

.welcome-title {

	letter-spacing: 0.05em;
	color: #f5ddd9;
	font-size: 1.8em;
	margin-bottom: 1em;
	
}

.welcome-body {

	letter-spacing: 0.05em;
	color: #fff;
	font-size: 1.4em;
	margin-bottom: 1em;
	
}

.welcome-footer {

	letter-spacing: 0.05em;
	color: #f5ddd9;
	font-size: 1.8em;
	margin-bofttom: 1em;
	
}

                                               /*<---   Zone Antipasti Menu   --->*/
                                               
                                          
#zone-antipasti-menu-wrapper {

	background-image: url('../images/background-menu.jpg');
	background-size: cover;
	height: auto;
	padding: 3em 0;
	
}
                                              
#region-antipasti-menu {
	
	text-align: center;
	margin: 0 auto;
	float:none;
	
}

#region-antipasti-menu h2 {

	text-align: center;
	font-size: 2em;
	color: #470303;	
	letter-spacing: 0.02em;
    margin-bottom: 2em;

}

#region-antipasti-menu td {padding-top: 1em;}

.meal-title {text-align: left; color: #c14953; font-size: 1.5em;}
.meal-description {text-align: center; color: #470303; font-size:1.2em;}
.meal-price {text-align: center; color: #c14953; font-size: 1.2em;}


                                               /*<---   Zone Antipasti Image   --->*/
                                               
#zone-antipasti-image-wrapper {

	background-image: url('../images/antipasti-2-mobile.jpg');
	background-position: center;
	background-size: 100%;
	height: 18em;
	
	
}
                                              
                                               /*<---   Zone Secondi Menu   --->*/
                                               
#zone-secondi-menu-wrapper {

	background-image: url('../images/background-menu.jpg');
	background-size: cover;
	height: auto;
	padding: 3em 0;
	
}
                                              
#region-secondi-menu {
	
	text-align: center;
	margin: 0 auto;
	float:none;
	
}

#region-secondi-menu h2 {

	text-align: center;
	font-size: 2em;
	color: #470303;	
    letter-spacing: 0.02em;
    margin-bottom: 2em;

}

#region-secondi-menu td {padding-top: 1em;}


                                              /*<---   Zone Secondi Image   --->*/
                                               
#zone-secondi-image-wrapper {

	background-image: url('../images/secondi-mobile.jpg');
	background-position: center;
	background-size: 100%;
	height: 18em;
	
}
                                              

                                               /*<---   Zone Contorni Menu   --->*/
                                               
#zone-contorni-menu-wrapper {

	background-image: url('../images/background-menu.jpg');
	background-size: cover;
	height: auto;
	padding: 3em 0;
	
}
                                              
#region-contorni-menu {
	
	text-align: center;
	margin: 0 auto;
	float:none;
	
}

#region-contorni-menu h2 {

	text-align: center;
	font-size: 2em;
	color: #470303;	
    letter-spacing: 0.02em;
    margin-bottom: 2em;

}

#region-contorni-menu td {

	padding-top: 1em;
	
}

                                                /*<---   Zone Contorni Image   --->*/
                                               
#zone-contorni-image-wrapper {

	background-image: url('../images/contorni-mobile.jpg');
	background-position: center;
	background-size: 100%;
	height: 18em;
	
}
                                              

                                                /*<---   Zone Dolci Menu   --->*/
                                               
#zone-dolci-menu-wrapper {

	background-image: url('../images/background-menu.jpg');
	background-size: cover;
	height: auto;
	padding: 3em 0;
	
}
                                              
#region-dolci-menu {
	
	text-align: center;
	margin: 0 auto;
	float:none;
	
}

#region-dolci-menu h2 {

	text-align: center;
	font-size: 2em;
	color: #470303;	
    letter-spacing: 0.02em;
    margin-bottom: 2em;

}

#region-dolci-menu td {padding-top: 1em;}

                                                /*<---   Zone Dolci Image   --->*/
                                               
#zone-dolci-image-wrapper {

	background-image: url('../images/dolci-mobile.jpg');
	background-position: center;
	background-size: 100%;
	height: 18em;	
}
 
                                                 /*<--- Zone Wine List --->*/

#zone-sparkling-wine-wrapper,
#zone-white-wine-wrapper,
#zone-rose-wine-wrapper,
#zone-red-wine-wrapper {

	background-color: #fff;
	height: auto;
	padding: 3em 0;
	
}

#region-sparkling-wine,                                              
#region-white-wine,
#region-rose-wine,
#region-red-wine {
	
	text-align: center;
	margin: 0 auto;
	float:none;
	
}

#region-sparkling-wine h2,
#region-white-wine h2,
#region-rose-wine h2,
#region-red-wine h2 {

	text-align: center;
	font-size: 2em;
	color: #470303;	
       letter-spacing: 0.02em;
       margin-bottom: 2em;

}
 
                                                /*<---   Zone Google Map Title   --->*/ 
                                              
#zone-google-map-title-wrapper {

	background-image: url('../images/background-menu.jpg');
	background-size: cover;
	height: 4em;
	padding: 3em 0;
	
}

#region-google-map-title h2 {
	
	text-align: center;
	font-size: 2em;
	color: #c14953;	
    letter-spacing: 0.02em;
	
}


                                                /*<---   Zone Google Map   --->*/
                                               
#zone-google-map-wrapper {

	background-image: url('../images/map-mobile.png');
	background-position: center;
	background-size: 100%;
	height: 18em;
	
}
                                            

                                               /*<---   Zone Contact   --->*/
                                               
#zone-contact-wrapper {

	padding: 2em 0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ad4149+0,c14953+100 */
	background: #ad4149; /* Old browsers */
	background: -moz-linear-gradient(top,  #ad4149 0%, #c14953 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ad4149 0%,#c14953 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ad4149 0%,#c14953 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ad4149', endColorstr='#c14953',GradientType=0 ); /* IE6-9 */
	
}

#region-contact h2.block-title {

	text-align: center;
	font-size: 1.5em;
	color: #e7dfc6;	
	letter-spacing: 0.05em;

}

.contact-first-row {

	text-align: center;
	margin: 0 auto;
	
}

.contact-first-name {

	color: #fff;	
	letter-spacing: 0.05em;
	
}

.contact-last-name {

	color: #fff;	
	letter-spacing: 0.05em;
	
}

.contact-email {

	color: #fff;	
	letter-spacing: 0.05em;
	
}

.contact-message {

	width: 95%;
	margin: 0 auto;
	text-align: center;
	color: #fff;	
	letter-spacing: 0.05em;
	
}

#region-contact .form-actions  {

	margin: 2em auto;
	text-align: center;
	
} 

#region-contact .marker, .form-required {

	color: #ba373e;
	
}

#zone-contact-submission-wrapper {

	background-image: url('../images/vito-opc-low.jpg');
	background-size: cover; 
	height: 32em;
	padding-top: 16em;
		
}

#region-contact-submission {

	text-align: center;
	margin: 0 auto;
	float:none;

}

.webform-submission-text {

	color:#2c4251;
	font-size: 1.5em;	
	letter-spacing: 0.05em;

}

.webform-submission-signature {

	color:#4b8f8c;
	font-size: 2em;	
	letter-spacing: 0.05em;
	margin-top: 2em;

}

.webform-submission-button {

	margin-top: 3em;

}                                            /*<---   Zone Footer   --->*/ 
                                               
#zone-footer-wrapper { 
	
	padding: 2em 0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3b413c+0,2f302c+100 */
	background: #3b413c; /* Old browsers */
	background: -moz-linear-gradient(top,  #3b413c 0%, #2f302c 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #3b413c 0%,#2f302c 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #3b413c 0%,#2f302c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b413c', endColorstr='#2f302c',GradientType=0 ); /* IE6-9 */

}

#region-footer {

	width: 100%;
	text-align: center;
	margin: 0 auto;
	
}

.footer-address {margin-right: 10em;}

.footer-tripadvisor {margin-right: 10em;}

.footer-facebook {}
                             